Version: dev-ruby/metaid 1.0-r3:0

Depends On: ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) test? ( ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) )

USE Flags:elibc_FreeBSD ruby_targets_ruby22 test

1.0-r3
"~amd64 ~ia64 ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos"
comments powered by Disqus